Pular para o conteúdo
Ver todas as ameaças

CVE-2020-8549

Alvo: Não informado

Descrição

Stored XSS in the Strong Testimonials plugin before 2.40.1 for WordPress can result in an attacker performing malicious actions such as stealing session tokens.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2020-8549
Tags
Nâo informado
Data de publicação
03/02/2020
Última atualização
25/05/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress